`<anchor>` | (anchor point) attaches an identifier to a point within a text, whether or not it corresponds with a textual element.
Attributes: |
`id` | (identifier) supplies an arbitrary name, unique within the document, used to identify the point at which this element occurs.
| Datatype: ID
| Values: any valid name
| Default: #REQUIRED
Note | IDs may be chosen freely; note in particular that if they include numeric values there is no requirement for these to be in sequence.

Example

    <s>The anchor is he<anchor id=A234>re somewhere.</s>
    <s>Help me find it.<ptr target=A234></s>

Note
Tagset additional tag set for segmentation, alignment, and linking
Class globincl, typed
Filename `dummy teilink2.dtd`
Content: empty
Parents[none] [May appear anywhere within: entry]
Children[none]
Declaration

    <!ELEMENT anchor        - O  EMPTY                              >
    <!ATTLIST anchor             %a.analysis
                                 %a.linking
                                 %a.terminology
              n                  CDATA               #IMPLIED
              lang               IDREF               %INHERITED

              rend               CDATA               #IMPLIED
                                 %a.typed
              id                 ID                  #REQUIRED      >

See 11.3.2 ; 14.4

Back to index